﻿body {
	background: #FFFFFF;
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

a {
	text-decoration: none;
	color: #336699;
}

a:hover {
	text-decoration: underline;
}
.DataTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	border-collapse: collapse;
	text-transform:uppercase;
}
.DataTable td {
	padding:3px;
}
.DataTableLink td a{
	width:100%;display:block;
}
legend { 
    display: block;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border: thin;
	border-color: silver;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:xx-small;
	font-variant: small-caps;
	color: #FFFFFF;
	background-color:silver;
}

.HeaderRow {
	border: #336699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFFFFF;
	background-color: #999999;
	white-space:nowrap;
	vertical-align:top;
}
